<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">38.576000213623</MDI>
      <MDI key="STATISTICS_MEAN">20.856389132771</MDI>
      <MDI key="STATISTICS_MINIMUM">-0.020999999716878</MDI>
      <MDI key="STATISTICS_STDDEV">6.9197994898789</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
